<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta name="google-site-verification" content="eAXMe5PFhKIQ9QgBVQOBTTYo-enHi3051F8PcXibjcY" />
    <title>Erstelle Dein kostenloses Forum | ForenHosting.net</title>
	<meta name="description" content="Erstelle jetzt kostenlos ein Forum mit unbegrenzten Speicherplatz und etlichen Designs!">
    <meta name="keywords" content="Forum, kostenlos, Foren, erstellen, unbegrenzt, ForenHosting.net">
    <link rel="stylesheet" href="../css/main.css" type="text/css" />
	<link rel="shortcut icon" href="../pics/icons/favicon.ico">
  </head>
  <body>
<div id="site">
<header>
<div id="login">
  <form action="index.php?site=login" method="post"> 
  <input class="login" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Username" name="Username">
 <input class="login" type="Password" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Passwort" name="Password">
 <input type="submit" value="Login" name="Login">
</form>
</div>
<a href="home"><img src="../pics/logos/600net.png" alt="ForenHosting.net - Logo" /></a>
</header>
<section id="main">
<article>
<h1 style="padding-top:15px; background: #fff; opacity: 0.8;">Du willst Dein eigenes Forum?</h1>
<h2 style="padding-bottom:15px; padding-top:15px; color:#135c00; background: #fff; opacity: 0.8; border-bottom-right-radius:45px;">Erstelle ein Forum mit unbegrenzten Speicherplatz und etlichen Designs!</h2>
<div class="check">
      <ul>
	    <li>Keine Programmierkenntnisse nötig</li>
	    <li>Aktuellste Foren-Software-Version</li>
	    <li>Für Suchmaschinen optimiert</li>
		<li>Datensicherheit</li>
        <li>Kostenlos und Schnell</li>
		<li>Modernste Technik</li>
      </ul>
</div>
<div id="register"><a href="../register/index.html">Ein kostenloses Forum erstellen!</a></div>
</article>
</section>
</div>
<br>
<div id="site2">
<section id="content" >
<article class="spalte">
<h3>Selbst gemacht</h3>
<p>Wir entwickeln unsere Foren-Software selber, so können wir auf die Wünsche unserer User eingehen und neue Funktionen entwickeln!</p>
</article>
<article class="spalte">
<h3>Datensicherheit</h3>
<p>Deine Daten werden gesichert und alle Passwörter verschlüsselt gespeichert!</p>
</article>
<article class="spalte">
<h3>Features</h3>
<p><ul>
<li><a target="_blank" href="http://gravatar.com/">Gravatar</a> Unterstützung</li>
<li>Kategorien, Foren und Mitglieder unbegrenzt</li>
<li>Private Nachrichten</li>
<li>BBCodes, Eigene Avatare, ...</li>
</ul></p>
</article>
<article class="spalte">
<h3>Demos</h3>
<p><ul>
        <li><a target="_blank" href="http://support.forenhosting.net">Support-Forum</a></li>
		<li><a target="_blank" href="http://wronnayscripts.forenhosting.net">WronnayScripts-Forum</a></li>
		<li><a target="_blank" href="http://iczios.forenhosting.net">ICZIOS-Forum</a></li>
                <li><a href="forums">Alle Foren</a></li>
      </ul>
</p>
</article>
</section>
</div>
<footer>
<div id="lang">
<a href="http://forenhosting.net/index.php?lang=de">Deutsch</a> | 
<a href="http://forenhosting.net/index.php?lang=en">English</a> | 
<a target="_blank" href="http://translate.wronnay.net">Hilf uns übersetzen!</a>
</div>
&copy; <a target="_blank" href="http://wronnay.net">Wronnay.net</a> | <a target="_blank" href="http://support.forenhosting.net">Support</a> | <a target="_blank" href="http://forenhosting.net/blog/">Blog</a> | <a target="_blank" href="http://forenhosting.net/wiki/index.php">Wiki</a> | <a href="terms">Allgemeine Geschäftsbedingungen (AGB)</a> | <a href="data">Datenschutzerklärung</a> | <a href="websites">Unterseiten</a> | <a href="imprint">Impressum</a>
</footer>
<script type="text/javascript" src="https://stats.wronnay.net/get.php"></script>
</body>
</html>
